Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 2.90 JSON-2.94 2.94 -
LWP::UserAgent 6.06 libwww-perl-6.26 6.26 -
Moose 2.0604 Moose-2.2005 2.2005 -
namespace::autoclean 0.15 namespace-autoclean-0.28 0.28 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.64 ExtUtils-MakeMaker-7.30 7.30 5.017007
FindBin 0 perl-5.26.0 5.26.0 5.003070
Test::More 0.98 Test-Simple-1.302086 1.302086 5.013011

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.30 7.30 5.008008